.tip-button {
    width: 304px;
    height: 89px;
    background-size: 100%;
    background-image: url('../img/1_pay_mm_off.png');
    cursor: pointer;
  }
  
  .tip-button:hover {
    background-image: url('../img/1_pay_mm_over.png');
  }
  
  .tip-button:active {
    background-image: url('../img/1_pay_mm_off.png');
  }